# Uses of Class
ch.qos.logback.classic.spi.LoggingEventVO

Packages that use LoggingEventVO
Package
Description
ch.qos.logback.classic.spi
Contains core classes of logback classic.

## Uses of LoggingEventVO in ch.qos.logback.classic.spi

Methods in ch.qos.logback.classic.spi that return LoggingEventVO
Modifier and Type
Method
Description
`static LoggingEventVO`
LoggingEventVO.`build(ILoggingEvent le)`